/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@media ( min-width:1200px )
{
	.donation_cta_bx
	{
		transition:all 0.5s ease-in-out;
		-webkit-transition:all 0.5s ease-in-out;
		-moz-transition:all 0.5s ease-in-out;
		margin:0px;
	}
	.donation_cta_bx.stick_sec
	{
		position:fixed;
		top:0px;
		left:0px;
		z-index:999;
		width:100%;
		transform: translateY(100px);
		transition: all 0.5s ease-in-out;
	}
	.donation_cta_bx.stick_sec .call_to_action
	{
		padding:15px 21px;
	}
}
@media ( max-width:700px )
{
	header .header_top div.left
	{
		float: left;
		width: 40%;
		text-align: left;
	}
	header .header_top div.right
	{
		width:60%
	}
	header div.header_top input#s
	{
		width:75%!important;
	}
	body header .header_top .q_social_icon_holder
	{
		width:28px;
	}
	body header .header_top .q_social_icon_holder i
	{
		font-size:18px!important;
	}
	header .qbutton.small
	{
		font-size:14px;
		line-height:32px;
		height:32px;
	}
}
.single-post .featured_caption
{
    display: block;
    clear: both;
    background: #f2f2f2;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    width: 100%;
    font-size: 14px;
    line-height: 20px;
	margin-bottom:30px;
}
/*events css*/
.post-password-form
{
    display: block;
    clear: both;
    width: 100%;
    max-width: 500px;
    margin: 50px auto 50px;
    overflow: hidden;
}
.display_event_GD
{
    display: flex;
    flex-wrap: wrap;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.display_event_GD .evnt_gd_innr
{
	display:inline-block;
	width:33.3%;
	padding:0px 15px;
	box-sizing:border-box;
	margin-bottom:30px;
}
.event_img
{
    display: block;
    clear: both;
    width: 100%;
	margin-bottom:10px;
}
.event_img a, .event_img a img
{
	display:block;
	width:100%;
	max-width:100%;
}
.evnt_info
{
    display: block;
    clear: both;
    width: 100%;
	margin:15px 0px;
}
.evnt_info .evnt_info_rw
{
	display:block;
	clear:both;
	width:100%;
	font-weight:400;
	margin-bottom:5px;
}
.single-events .post_image
{
    margin-bottom: 15px;
}
.evnt_info .evnt_info_rw span
{
	font-weight:700;
}
@media ( max-width:1000px)
{
	.content .display_event_GD .evnt_gd_innr
	{
		width:50%;
	}
}
@media ( max-width:600px)
{
	body .display_event_GD
	{
		margin-left:0px;
		margin-right:0px;
	}
	body .content .display_event_GD .evnt_gd_innr
	{
		width:100%;
		padding:0px;
	}
	body .evnt_sb
	{
		padding:20px 0px;
	}
}


.evnt_sb
{
    display: block;
    clear: both;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}
.sb_event_list
{
    display: block;
    clear: both;
    margin: 20px 0px 0px;
    padding: 0px;
    list-style: none;
}
.sb_event_list li a
{
    color: #5f6369;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
}
.sb_event_list li
{
	display:block;
	clear:both;
	width:100%;
	margin-bottom:10px;
}
.sb_event_list li .evnt_info_rw
{
    display: block;
    clear: both;
	font-size:14px;
	color: #5f6369;
    font-weight: 400;
}
.column2 .widget #searchform
{
	background:rgba(230,230,230,0.5) !important;
	border-bottom:1px solid #5F6369;
}
.evnt_sb .widget
{
    margin-bottom: 30px;
}
@media ( min-width:1000px)
{
	.single-mcj_events .post_image .wp-post-image {
    width: auto;
	max-width:65%;
}
.evnt_info {
      margin: 15px 0px 40px 0px;
}
}
body.archive .category-news .post_image {
    display: none;
}